builddir = /build
pkgbuild_sha256sum = a5208a44cc1b879c395c1188190fd5ba62fcb626829f1dd85bbee52a819a7658
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
